p {
  margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  line-height: 1.1;
  font-weight: 700;
}
.section {
  padding: 80px 0;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
  color: inherit;
}
.btn {
  padding: 12px 24px;
  border-radius: 6px;
  display: inline-block;
  cursor: pointer;
  border: 1px solid;
}
.btn:hover {
  border: 1px solid;
  transform: scale(1.02);
}
